<td>{{jelovnik.id}}</td>
<td>{{jelovnik.naziv}}</td>
<td>{{jelovnik.cena}} din</td>
<td>{{jelovnik.kategorijaNaziv}}</td>
<td>
  <button class="btn btn-danger" (click) = "deleteJelovnik()">Delete</button>
  <button class="btn btn-primary"(click) = "editJelovnik()">Izmeni</button>
</td>
<td>
  <a [routerLink]="['/jelovnici',jelovnik.id]">Info</a>
</td>
